## Bsoft program

# bar

### Usage: bar [options] input.img output.img

Does simple arithmetic on images.
Operations are done in the order given on the command line.

### Actions:

-add -5.78 | Add a constant to each voxel.
-multiply 6.123 | Multiply each voxel with a constant.
-power 0.75 | Raise to the power (must be positive).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.

Bsoft version 2.0.3-20180917 (64 bit)